<template>

    <div id="nav">
    <menucustom/>
    <router-view/>
    <footercustom/>
  </div>
</template>

<script>
// 1 PASO: IMPORTAR EL COMPONENTE
import menucustom from '@/components/MenuCustom.vue'
import footercustom from '@/components/FooterCustom.vue'

import vueHeadful from 'vue-headful';

export default {
  name: 'App',
  // 2 PASO: REGISTRAR EL COMPONENTE
  components: {
    menucustom,
    footercustom
  },
  data(){
    return {
    }
  }
}
</script>

<style>
@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@200&display=swap');

#app {
  font-family: 'Source Sans Pro', sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
}

#nav {
  padding: 30px;
}

#nav a {
  font-weight: bold;
  color: #2c3e50;
}

#nav a.router-link-exact-active {
  color: #42b983;
}
</style>